
QGIS Application - Bug report #1469

English Workbook won't open in Acrobat 7

2008-12-23 11:30 AM - chrisbdoteu -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11529

Description

English Workbook won't open in Acrobat 7

History

#1 - 2008-12-23 11:31 AM - chrisbdoteu -

English Workbook won't open in Acrobat 7 (file is damaged and cannot be repaired)

#2 - 2008-12-23 11:37 AM - Jürgen Fischer

are you referring to the userguide?

#3 - 2009-01-19 10:19 AM - Paolo Cavallini

Please check again with the upcoming win 1.0 release and close the ticket if solved

#4 - 2009-01-19 11:41 PM - Otto Dassau

- Resolution set to fixed

- Status changed from Open to Closed

I checked the english workbook link here: http://qgis.osgeo.org/documentation/workshops.html and the file 

http://download.osgeo.org/qgis/doc/workshops/foss4g2007_qgis0.9_workshop_en.pdf opens without any problem.
